Subject: To CalConnect or Not - that is the question

From: [email-masked]
Date: Tue, 26 Feb 2002 13:10:53 -0500

We are about 30 days away from CalConnect III.  After tomorrow, flights 
get more expensive.  At this time, we've heard from no company about 
signing up for this event.  I don't want to get paranoid - but that's my 
nature.  If you are planning on attending, please let me know as soon as 
possible.  If this is not going to happen, I want to let Novell know 
quickly.  This note is not meant to pressure people - it's get to get an 
idea of who will be attending.  Thanks for your support.
___________________
Patricia Egen Consulting
www.egenconsulting.com
423-875-2652